<?php
#=
/****************************************************************************
Copyright 2002, Daniel Deycard, Jacques Messines, Alain Pomirol
(CATICE Académie de Bordeaux)

This file is part of GiBii/Melia.

GiBii/Melia is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

GiBii/Melia is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GiBii/Melia; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

****************************************************************************/
include("../include/vars_adm.php");
include("../include/util.inc.php");
include("../include/utiljs.php");
include("update.inc.php");

$statut="Sadmin";
opensession($statut,false);
include ("tableau_menu_sadmin.php");
getparams(false);

print "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\n";
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
<title>Menu sadmin</title>
<link rel="stylesheet" href="../include/general.css" />
<base target="_self" />
</head>

<body class="arial_sadmin" bgcolor="white" text="black" link="blue" vlink="purple" alink="red">

<!--
/////////////////////////
// programme principal //
/////////////////////////
-->

<p align="center">
<br />
<table width="90%" border="0" cellspacing="0" cellpadding="0">

<tr >
        <td  class="titre_sadmin" width="33%"  >
            <p ><b>Configuration <br>Maintenance</b></p>
        </td>
        <td   width="33%"  class="titre_sadmin" >
             <p><b>Gestion des <br>établissements</b></p>
        </td>
        <td  class="titre_sadmin" >
            <p ><b>Statistiques par <br>établissement</b></p>
        </td>
</tr>


<tr>
    <td width="33%" height="10px"></td>
    <td width="33%"height="10px" ></td>
    <td height="10px"></td>
</tr>
</table>

<table width="90%" border="0" cellspacing="0" cellpadding="0">
<!-- ligne 1  -->
<tr>
<?php
posebouton($boutons_sadmin,'options_globales');
posebouton($boutons_sadmin,'creation_etab');
posebouton($boutons_sadmin,'avancement_validations');
?>
</tr>

<!-- ligne 2  -->
<tr>
<?php
posebouton($boutons_sadmin,'modification_items');
posebouton($boutons_sadmin,'import_etablissements');
posebouton($boutons_sadmin,'taux_participation');
?>
</tr>

<!-- ligne 3  -->
<tr>

<?php
posebouton($boutons_sadmin,'anciens');
posebouton($boutons_sadmin,'import_utilisateurs');
posebouton($boutons_sadmin,'nombre_de_B2I');
?>

</tr>

<!-- ligne 4  -->
<tr>
<?php
posebouton($boutons_sadmin,'maintenance_base');
posebouton($boutons_sadmin,'liste_etablissements');
posebouton($boutons_sadmin,'graph_site');
?>
</tr>

<!-- ligne 5  -->
<tr>
<?php
posebouton($boutons_sadmin,'erreurs_connexion');
posebouton($boutons_sadmin,'prise_en_main');
posebouton($boutons_sadmin,'bouton_vide');
?>
</tr>

<!-- ligne 6  -->

<tr>
<?php
//on ne propose le bouton que s'il y a une maj (et encore... tous les 2 jours seulement
//on ne montre ostensiblement l'existence d'une maj qu'au premier passage de la session
if (maj_existe()) {
    if (isset($_SESSION['maj_dejavue']) && $_SESSION['maj_dejavue']) 
        posebouton($boutons_sadmin,'maj_gibii_normal');
    else {
        posebouton($boutons_sadmin,'maj_gibii_clignote');
        $_SESSION['maj_dejavue']=true;
        }
    }
else {
    $boutons_sadmin['maj_gibii_flou']['onclick']="alert('Pas de mise à jour actuellement.');";
    posebouton($boutons_sadmin,'maj_gibii_flou');
    }

posebouton($boutons_sadmin,'activation_etab');
posebouton($boutons_sadmin,'bouton_vide');
?>
</tr>
<!-- ligne 7 -->
<tr>
<?php
posebouton($boutons_sadmin,'bouton_vide');
posebouton($boutons_sadmin,'message_admins');
posebouton($boutons_sadmin,'bouton_vide');
?>
</tr>

</table>
</p>
</body>

</html>